# $EPIC: scrollback,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window scrollback [<lines>]

Description:
   This operation sets how many physical lines of output is retained in the
   window's scrollback buffer before it is discarded.  This buffer is distinct
   from the window's lastlog buffer.

See Also:
   set(4) scrollback_ratio, scrollback

History:
   This operation first appeared in EPIC4pre1.028.
